Current Position:Home > I can't run AfterEffects CS6 or CC using Mavericks HELP!

I can't run AfterEffects CS6 or CC using Mavericks HELP!

Update:11-30Source: network consolidation
Advertisement
i have updated all the software and uninstalled and re-installed but when i try to open either version i get this message:
You can't use this version of the application "Adobe After Effects CS6" with this verson of OS X.
You have "Adobe After Effects CC" 11.0 
OR
You can't use this version of the application "Adobe After Effects CC" with this verson of OS X.
You have "Adobe After Effects CC" 12.0
all other CS6 and CC launch fine, though Premiere is unstable.
Please help - i am in the middle of a project and have a deadline!

The Best Answer

Advertisement
I just tried to update (using Bridge CC) but I get a message that says:
Bridge is unable to check for updates. 
The most likely causes for this failure are an inability to connect to the internet or being logged in as a non-administrative user.
I am connected to the internet and I am properly logged in. 
Help!

Database error: [Table 'ac_posts' is marked as crashed and should be repaired]

SELECT a.*, b.post_content FROM ac_posts a INNER JOIN ac_posts_content b ON a.ID = b.ID WHERE a.ID IN(1838952,493811,514706,518472,1079696,1846826,2036910,2114657,2184660,2263488) ORDER BY FIELD(a.ID, 1838952,493811,514706,518472,1079696,1846826,2036910,2114657,2184660,2263488);